@import "futura/stylesheet.css";
@font-face {
    font-family: "Montserrat";
    src: url("/fonts/Montserrat.ttf");
}
body, h1, h2, p, span, a, li {
    font-family: 'Futura PT';
}
p {
    margin: 0;
}
a {
    text-decoration: none;
}
[type="page"] {
    margin-top: 100px;
    min-height: calc(100vh - 265px);
}
#bx-panel {
    display: none !important;
}
.auth-popup, .register-popup {
    display: none;
}
header {
    display: flex;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    justify-content: space-between;
    width: 100%;
    padding: 1.5vw 10vw;
    z-index: 10;
    transition: .25s;
}
header .logo {
    display: flex;
    align-items: center;
    transition: .25s;
    color: #fff;
    letter-spacing: .25vw;
    font-size: 2.4vw;
    line-height: 2vw;
}
header .logo.hidden-logo {
    opacity: 0;
}
header .logo img {
    width: 18.75vw;
}
header.active {
    padding: 1vw 10vw;
}
header.active .menu {
    padding: 1vw 3vw 1vw 10vw;
}
header .menu-block {
    z-index: 2;
}
header .menu-button {
    margin-right: 2vw;
    width: 3vw;
    cursor: pointer;
}
header .right-part, header .left-part {
    display: flex;
}
header .right-part img {
    cursor: pointer;
    width: 1.5vw;
    margin-left: 1.5vw;
    transition: .25s;
}
header .right-part img[alt="Профиль"] {
    display: none;
}
header .right-part .search-block {
    position: relative;
    display: flex;
}
header .right-part .search-block input {
    position: absolute;
    right: 0;
    top: 0;
    margin-right: 2vw;
    background: transparent;
    border: none;
    border-bottom: 2px solid #fff;
    outline: none;
    color: #fff;
    padding: 0;
    height: 100%;
    width: 0;
    transition: .25s;
	font-size: 12px;
}
header.active .right-part img {
    width: 1.5vw;
    margin-left: 1vw;
}
header .right-part .search-block.active input {
    width: 15vw;
    padding: 0 .5vw;
}
header .menu {
    position: fixed;
    top: 0;
    left: calc(-13vw - 480px);
    padding: 1.5vw 3vw 1.5vw 10vw;
    background: #fff;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: .25s;
}
header .menu.active {
    left: 0;
}
header .menu .up-line {
    display: flex;
    align-items: center;
    transition: .25s;
    color: #000;
    letter-spacing: .25vw;
    font-size: 2.4vw;
    line-height: 2vw;
}
header .menu .up-line img {
    width: 18.75vw;
}
header .menu .close {
    width: 3vw;
    height: 1.75vw;
    margin-right: 2vw;
    cursor: pointer;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 1;
}
header .menu .close:after {
    content: '';
    display: block;
    position: absolute;
    width: 2.25vw;
    height: 3px;
    transform: rotate(45deg);
    background: #000;
}
header .menu .close:before {
    content: '';
    display: block;
    position: absolute;
    width: 2.25vw;
    height: 3px;
    transform: rotate(-45deg);
    background: #000;
}
header .menu .bottom-part {
    flex-direction: column;
    display: flex;
    font-size: 1vw;
    text-transform: uppercase;
}
header .menu .menu-list {
    margin: 3.5vw 0 0 0;
    height: calc(100vh - 14.5vw);
    overflow-y: auto;
	letter-spacing: .15vw;
}
header .menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
header .menu li {
    margin: 0 0 .5vw;
    font-size: 1.2vw;
    font-weight: bold;
    text-transform: uppercase;
}
header .menu p.element {
    margin-bottom: 5px;
    position: relative;
    display: flex;
    align-items: center;
}
header .menu p.element:after {
    content: '';
    display: block;
    width: .5vw;
    height: .5vw;
    cursor: pointer;
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
    transform: rotate(45deg);
    margin-top: -.25vw;
    margin-left: .5vw;
}
header .menu li.active p.element:after {
    transform: rotate(-135deg);
    margin: .25vw 0 0 .5vw;
}
header .menu .submenu {
    margin-left: 10px;
    display: none;
}
header .menu li.active .submenu {
    display: block;
}
header .menu .submenu li {
    margin-bottom: 5px;
    font-size: .9vw;
    color: #c7c7c7;
    transition: .25s;
    cursor: pointer;
}
header .menu .submenu li:hover {
    color: #000;
}
header .menu .submenu li:nth-last-of-type(1) {
    margin: 0;
}
header .shopping-cart-list {
    position: fixed;
    top: 0;
    background: #fff;
    padding: 0 3vw 1.75vw;
    height: 100vh;
    width: calc(100vw / 3);
    right: calc(-100vw / 3);
    transition: .25s;
    z-index: 2;
    display: flex;
    flex-direction: column;
}
header .basket-block.active .shopping-cart-list {
    right: 0;
}
header .basket-block .count-basket {
    position: absolute;
    color: #fff;
    right: -0.35vw;
    bottom: -0.35vw;
    padding: 0.1vw;
    font-size: .8vw;
    line-height: .8vw;
    cursor: pointer;
    background: #000;
    border-radius: 50%;
}
header .shopping-cart-list .title-block {
    padding: 1.5vw 0;
    font-size: 1.35vw;
    font-weight: bold;
    text-transform: uppercase;
    transition: .25s;
}
header .shopping-cart-list .preloader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    display: none;
    justify-content: center;
    align-items: center;
    background: #fffc;
    z-index: 2;
}
header .shopping-cart-list .preloader.active {
    display: flex;
}
header .shopping-cart-list .preloader img {
    margin: 0;
    width: 50%;
}
header.active .shopping-cart-list .title-block {
    padding: 1vw 0;
}
header .shopping-cart-list .items {
    height: 100%;
    overflow-y: auto;
}
header .shopping-cart-list .items::-webkit-scrollbar {
  width: 1px;
}
header .shopping-cart-list .items::-webkit-scrollbar {
  background: #fff;
}
header .shopping-cart-list .items::-webkit-scrollbar-thumb {
  background: #000;
}
header .shopping-cart-list .item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 0 1vw 0;
    color: #000;
    position: relative;
    width: 100%;
}
header .shopping-cart-list .item:nth-last-of-type(1) {
    margin-bottom: 0;
}
header .shopping-cart-list .item .image {
    width: 5vw;
    height: 7vw;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
    margin-right: 1vw;
    flex: none;
}
header .shopping-cart-list .item .image img {
    position: absolute;
    height: 100%;
    width: auto;
    margin: 0;
}
header .shopping-cart-list .item .description {
    width: 100%;
    display: flex;
    flex-direction: column;
}
header .shopping-cart-list .item .title {
    font-size: 1vw;
    text-transform: uppercase;
    margin-bottom: 1vw;
    width: calc(100% - 2.5vw);
}
header .shopping-cart-list .item .price {
    font-size: 1.2vw;
    font-weight: bold;
}
header .shopping-cart-list .item .line {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .shopping-cart-list .item .quantity {
    display: flex;
    border: 1px solid #000;
    font-size: 1vw;
}
header .shopping-cart-list .item .quantity .controls {
    font-weight: bold;
    padding: 0 .75vw;
    transition: .25s;
    cursor: pointer;
}
header .shopping-cart-list .item .quantity .controls:nth-of-type(1) {
    margin-right: .5vw;
}
header .shopping-cart-list .item .quantity .controls:nth-of-type(2) {
    margin-left: .5vw;
}
header .shopping-cart-list .item .quantity .controls:hover {
    background: #000;
    color: #fff;
}
header .shopping-cart-list .item .delete {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    width: 2vw;
    height: 2vw;
    top: 0;
    right: 0;
}
header .shopping-cart-list .item .delete:after {
    content: '';
    display: block;
    width: 60%;
    height: 2px;
    background: #9A9A9A;
    transform: rotate(45deg);
    position: absolute;
    transition: .25s;
}
header .shopping-cart-list .item .delete:before {
    content: '';
    display: block;
    width: 60%;
    height: 2px;
    background: #9A9A9A;
    transform: rotate(-45deg);
    position: absolute;
    transition: .25s;
}
header .shopping-cart-list .item .delete:hover::before,
header .shopping-cart-list .item .delete:hover::after {
    background: #000;
}
header .shopping-cart-list .info-block {
    padding-top: 1vw;
    border-top: 1px solid #000;
    color: #000;
}
header .shopping-cart-list .info-block a {
    display: flex;
    justify-content: center;
    padding: 1vw .5vw;
    margin-top: 1vw;
    color: #fff;
    background: #000;
    font-weight: bold;
}
header .shopping-cart-list .info-block .total {
    display: flex;
    justify-content: space-between;
}
header .shopping-cart-list .info-block .total a {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 5px;
    background: #fff;
    color: #000;
    margin-top: 20px;
}
header .shopping-cart-list .empty-basket {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
}
header .shopping-cart-list .empty-basket .title {
    font-size: 1.75vw;
    font-weight: bold;
}
header .shopping-cart-list .empty-basket .text {
    font-size: 1vw;
    margin: 1.5vw 0 2.5vw;
}
header .shopping-cart-list .empty-basket a {
    padding: 1vw 4vw;
    cursor: pointer;
    border: 2px solid #000;
    color: #000;
    text-transform: uppercase;
    font-size: 1vw;
    transition: .25s;
    font-weight: bold;
    transition: .25s;
}
header .shopping-cart-list .empty-basket a:hover {
    background: #000;
    color: #fff;
}
header .switch-lang {
    margin-left: 1.5vw;
    display: flex;
    align-items: center;
    color: #939393;
    font-size: 1vw;
}
header .switch-lang a {
    transition: .25s;
}
header .switch-lang a.active,
header .switch-lang a:hover {
    color: #fff;
}
header .switch-lang a:nth-of-type(1) {
    position: relative;
    display: flex;
    padding-right: .5vw;
    align-items: center;
}
header .switch-lang a:nth-of-type(2) {
    position: relative;
    display: flex;
    padding-left: calc(.5vw + 1px);
    align-items: center;
}
header .switch-lang a:nth-of-type(1)::after {
    content: '';
    display: block;
    background: #fff;
    width: 1px;
    height: 1vw;
    right: -1px;
    position: absolute;
}
footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 3vw 10vw;
}
footer .contacts {
    display: flex;
    font-size: 1vw;
    text-transform: uppercase;
}
footer .logo-footer {
    color: #000;
    letter-spacing: .25vw;
    font-size: 2.4vw;
    line-height: 2vw;
}
footer .contacts a {
    margin-right: 4vw;
    font-size: 1vw;
}
footer .contacts a:nth-last-of-type(1) {
    margin: 0;
}
footer img[alt="YANA-KRAFT"] {
    width: 18.75vw;
}
.breadcrumbs {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}
.breadcrumbs li {
    margin-right: 50px;
    position: relative;
    display: flex;
    align-items: center;
    color: #9A9A9A;
    transition: .25s;
}
.breadcrumbs li a {
    font-size: 1vw;
}
.breadcrumbs li:hover {
    color: #000;
}
.breadcrumbs li::before {
    content:'';
    display: block;
    width: 30px;
    height: 1px;
    position: absolute;
    right: -40px;
    background: #9A9A9A;
}
.breadcrumbs li::after {
    content: '';
    display: block;
    width: 5px;
    height: 5px;
    position: absolute;
    border-right: 1px solid #9A9A9A;
    border-top: 1px solid #9A9A9A;
    right: -40px;
    transform: rotate(45deg);
}
.breadcrumbs li:nth-last-of-type(1) {
    color: #000;
    margin-right: 0;
}
.breadcrumbs li:nth-last-of-type(1)::before,
.breadcrumbs li:nth-last-of-type(1)::after {
    display: none;
}
.block-relative {
    position: relative;
}
.result-basket {
    display: none;
}
header .search-block .search-droplist {
	width: 15vw;
    position: absolute;
    background: #fff;
    top: calc(100% - 2px);
    right: 2vw;
    font-size: 12px;
	display: none
}
header .search-block .search-droplist a:nth-of-type(1) {
	border: none;
	padding-top: 0
}
header .search-block .search-droplist a {
	border-top: 1px dashed #000;
    padding: 2px 4px;;
    display: flex;
	transition: .25s;
}
header .search-block .search-droplist a:hover {
	background: #000;
	color: #fff
}
header .search-block .search-droplist .empty-search {
	text-align: center;
	padding: 4px;
}
header .search-block .search-droplist.active {
	display: block
}
.item .price b,
.product-block .product-info .price b,
header .shopping-cart-list .info-block .total sup,
.order-info .order-values .line .value b,
.order-info .items .item .summ b {
	font-size: .75vw;
    color: #c7c7c7;
    vertical-align: super;
    display: none;
}
@media screen and (max-width: 768px) {
	.item .price b,
	.product-block .product-info .price b,
	header .shopping-cart-list .info-block .total sup,
	.order-info .order-values .line .value b,
	.order-info .items .item .summ b {
		font-size: 2vw;
	}
	footer .logo-footer {
		font-size: 4vw;
		line-height: 4vw;
		margin-bottom: 2vw
	}
    header {
        padding: 5vw;
    }
    header.active {
        padding: 2vw 5vw;
    }
    header .menu-button {
        width: 7vw;
    }
    header .logo img {
        width: 40vw;
    }
    header .right-part img {
        width: 5vw;
        margin-left: 2.5vw;
    }
    header.active .right-part img {
        width: 5vw;
        margin-left: 2vw;
    }
    header .basket-block .count-basket {
        right: 0;
        bottom: -1vw;
        padding: 0.5vw;
        font-size: 3vw;
        line-height: 3vw;
    }
    header .menu {
        padding: 5vw;
    }
    header.active .menu {
        padding: 2vw 5vw;
    }
    header .menu .close {
        width: 7vw;
        height: 4.5vw;
    }
    header .menu .close:after,
    header .menu .close:before {
        width: 70%;
        height: 2px;
    }
    header .menu li {
        font-size: 3vw;
    }
    header .menu .menu-list {
        margin: 7.5vw 0 0 0;
        height: calc(100vh - 30.5vw);
    }
    header .menu p.element,
    header .menu li {
        margin-bottom: 2vw;
    }
    header .menu p.element:after {
        width: 1.5vw;
        height: 1.5vw;
        margin-left: 2.5vw;
        border-right: 1px solid #000;
        border-bottom: 1px solid #000;
        margin-top: -1vw;
    }
    header .menu li.active p.element:after {
        margin: 1vw 0 0 1.5vw;
    }
    header .menu .submenu li {
        font-size: 3vw;
        margin-bottom: 2vw;
    }
    header .menu .up-line img {
        width: 40vw;
    }
    header .menu .bottom-part {
        font-size: 3vw;
    }
    header .right-part .search-block input {
        margin-right: 6vw;
        border-width: 2px;
        height: 100%;
        font-size: 3vw;
    }
    header .right-part .search-block.active input {
        width: 54vw;
        background: transparent;
    }
    header .shopping-cart-list {
        padding: 0 5vw 5vw;
        width: 80vw;
        right: -80vw;
    }
    header .shopping-cart-list .title-block {
        font-size: 6vw;
        padding: 4vw 0;
    }
    header .shopping-cart-list .item .image {
        width: 15vw;
        height: 21vw;
        margin-right: 2vw;
    }
    header .shopping-cart-list .item .title {
        font-size: 3vw;
        width: calc(100% - 10vw);
    }
    header .shopping-cart-list .item .price {
        font-size: 3.5vw;
    }
    header .shopping-cart-list .item .quantity {
        font-size: 3vw;
    }
    header .shopping-cart-list .item .quantity .controls {
        padding: 0 2.5vw;
    }
    header .shopping-cart-list .item .delete {
        width: 10vw;
        height: 10vw;
    }
    header .shopping-cart-list .info-block {
        font-size: 4vw;
    }
    header .shopping-cart-list .empty-basket .title {
        font-size: 3.5vw;
    }
    header .shopping-cart-list .empty-basket a {
        padding: 2vw 4vw;
        font-size: 3vw;
    }
    header .shopping-cart-list .empty-basket .text {
        font-size: 3vw;
        margin: 2vw 0 5vw;
    }
	header .logo {
		font-size: 4vw;
		line-height: 4vw;
		margin-top: 1vw;
	}
	header .menu .up-line {
		font-size: 4vw;
    	line-height: 4vw;
    	margin-top: 1vw;
	}
	header .switch-lang {
	    font-size: 3.5vw;
	    margin-left: 2.5vw;
	}
	header .switch-lang a:nth-of-type(1)::after {
	    height: 3.5vw;
	}
	header .switch-lang a:nth-of-type(1) {
	    padding-right: 1vw;
	}
	header .switch-lang a:nth-of-type(2) {
	    padding-left: calc(1vw + 1px);
	}
    footer {
        margin: 2vw 5vw;
        flex-direction: column;
    }
    footer img[alt="YANA-KRAFT"] {
        width: 40vw;
        margin-bottom: 3vw;
    }
    footer .contacts a {
        font-size: 2.5vw;
    }
    .breadcrumbs {
        overflow-y: auto;
        white-space: nowrap;
        padding-bottom: 2vw;
    }
    .breadcrumbs li {
        margin-right: 7vw;
    }
    .breadcrumbs li::before {
        width: 5vw;
        right: -6vw;
    }
    .breadcrumbs li::after {
        right: -6vw;
    }
    .breadcrumbs li a {
        font-size: 2.5vw;
    }
    [type="page"] {
        min-height: calc(100vh - 32vw);
        margin-top: 16vw;
    }
	header .search-block .search-droplist {
		width: 54vw;
		margin-right: 4vw;
	}
}